local fn = _gn(0x0F6641449DD86FBE)
--- _TASK_USE_SCENARIO_POINT_2
function Global.TaskUseScenarioPoint_2(ped, ped2, p2, p3, p4, p5, p6, p7)
	return _in2(fn, ped, ped2, p2, _ts(p3), p4, _ch(p5), p6, p7)
end
